Update!

Jun 18, 2020 - 8:17 AM

Viewed 63 times

  • Please update. You need get update! It doesn’t work since I’ve purcashed this app on Cubasis 3, until the Cubasis update to 3.1 it still can’t work on automation...

    0
  • @andilofly hey Andi, Cubasis 3 isn't the most stable app we've seen. Fly Tape will seen an update soon tho, stay patient.

    0
  • Yeah i know coz I’m a Cubasis 3 user on iPhone, I’ve no choice.. but since he’s updated on 3.1 it feel better.

    Okay thank you!

    0